# Generated by Django 3.2 on 2023-03-05 08:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ForumPost',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(default='', max_length=50, null=True, unique=True)),
                ('body', models.TextField(default='', null=True)),
                ('pub_datetime', models.DateTimeField(null=True)),
            ],
        ),
        migrations.CreateModel(
            name='Reply',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('body', models.TextField(default='', null=True)),
                ('pub_datetime', models.DateTimeField(null=True)),
            ],
        ),
    ]
